# Version SVN: $Id: defaults.yml 4 2013-04-30 10:52:09Z sven.poeche $
defaults:
  presets:
    name:                             'Presets'
    description:                      ''
    params:
      presets_firstrun:
        type:                         boolean
        value:                        true
        name:                         'Firstrun'
        description:                  ''
        editable:                     false
        system:                       true
        nullable:                     false
      presets_backup_files:
        type:                         integer
        value:                        10
        name:                         'Number of displayed last backup files'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      presets_webcontent_startpage:
        type:                         model
        value:                        15
        model:                        WebContent
        autocomplete:                 false
        name:                         'Default-Page on startpage'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
